Classes | Namespaces
PDBParser.cpp File Reference
`#include <cassert>`
`#include <string>`
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libebook_utils.h"`
`#include "EBOOKStreamView.h"`
`#include "PDBParser.h"`

## Classes
struct | libebook::PDBParserImpl

## Namespaces
namespace | libebook

## Variable Documentation

## ◆ m_appInfoID

unsigned m_appInfoID

## ◆ m_creator

unsigned m_creator

## ◆ m_name

std::string m_name

## ◆ m_nextRecordListID

unsigned m_nextRecordListID

## ◆ m_numberOfRecords

unsigned m_numberOfRecords

## ◆ m_recordOffsets

std::vector<unsigned> m_recordOffsets

## ◆ m_sortInfoID

unsigned m_sortInfoID

## ◆ m_type

unsigned m_type

## ◆ m_version

unsigned m_version